/* Generic declarations used for many or all pages.*/

/* The body of the page */
BODY {  
/*The background will be Rose.jpg with the color white behind that.  It's fixed so it doesn't scroll */
   background:  url(skins/Acciodefault/images/bg.jpg) #F8F3F3 no-repeat top right fixed;  
   padding: 0; /* no padding */
   color: #000; /* default text color is black */
}
body, th, td, tr, table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
letter-spacing: 1px;
line-height: 14px;
}
/* The labels in all our forms will be styled using this rule. */
LABEL { font-weight: normal; margin-right: 3px; }

/* If you allow horizontal rules style those */
HR {height: 1px; color: #933; margin: 0; }

TH { border: 1px solid #000; background: #933; color: #F8F3F3; }
TD { padding: 5px; }

/* The default look of the links on the site. */
a {color: #C33; text-decoration: none; font-weight: bold; }
a:hover { color: #933; text-decoration: none; font-weight: bold; }

h1 {
font-size: 14px
}

h2, h3, h4, h5, h6 {
font-size: 12px;
}
/* End Generic Declarations */

input, textarea, select {
line-height: 14px;
font-family: verdana;
font-size: 11px;
letter-spacing: 1px;
}

/* We used {page_id} for a container tag in the header.tpl file so we can set specific behaviors for specific pages */